
.header-one {font-family:"Source Sans Pro", Arial, sans-serif;font-size:60px; text-shadow: 0 0 0.5em rgba(0,0,0,0.8);font-weight:100;}
.header-two {text-shadow: 0 0 0.5em rgba(0,0,0,0.8);display:none;}

.header-one {
    font-size: 38px;
    text-shadow: 0 0 0.5em rgba(0,0,0,0.8);
    font-family: "Source Sans Pro";
    font-weight: 200;
}

.btn-warning {
    color: white;
    background-color: transparent;
    border-color: #FFF;
    border-radius: 3px !important;
    font-size: 1em !important;
       padding: 20px 30px;
}
.site-profile-image {display:none;}
.site-page-title-group {
    width: 100%;
text-align:center;
}

@media screen and (min-width: 64em){
.header-one {
font-size:55px;
margin-bottom:50px;
}
}

@media screen and (min-width: 43.8125em){
.site-page-header-outer {
    padding-bottom: 50%;
}
.site-page-header-inner {
    padding-top: 12.5%;
}

}

.support {width:100%;background:#f5f5f5;overflow: hidden;
	margin-bottom:10px;
	border-radius: 4px;
	border:1px solid #DDD;
}
.support {background:none;border:1px solid #DDD;box-sizing: border-box;}
.support-inner {padding:;overflow: hidden;}
.support img {float:left;margin-right:2.5%;width:40%;background:#EFEFEF;}
.support-title {margin-bottom:10px;color:#5F6062;}
.support-details {float:left;width:55%;margin:2.5% 2.5% 2.5% 0%;}
.support-details .support-name {font-weight:700;font-size: 1em}
.support.compactformat {width:49%;float:left;}
.support.compactformat:nth-child(odd) {margin-right:2%;}
.support.compactformat img {width:30%;}
.support.compactformat .support-details {width:62.5%;}
.support.compactformat .support-description {display:none;}
@media (max-width: 480px) {
	.support.compactformat {width:100%;margin-right:0;}
}
